Ubuntu

Activity log for bug #942955

Date Who What changed Old value New value Message
2012-02-28 23:12:39 Steve Langasek bug added bug
2012-02-28 23:12:49 Steve Langasek upstart (Ubuntu): importance Undecided Medium
2012-02-28 23:12:53 Steve Langasek upstart (Ubuntu): status New Triaged
2012-02-28 23:12:59 Steve Langasek bug task added upstart
2012-06-01 03:09:30 Steve Langasek upstart (Ubuntu): assignee James Hunt (jamesodhunt)
2014-01-03 11:49:45 Bartosz Kosiorek bug added subscriber Bartosz Kosiorek
2014-01-06 23:00:57 Kai Mast branch linked lp:~kai-mast/upstart/ipv6
2014-01-07 08:24:59 Bartosz Kosiorek upstart: status New In Progress
2014-01-21 07:03:06 Cameron Norman branch linked lp:~cameronnemo/upstart/ipv6
2014-02-19 09:08:15 Launchpad Janitor branch linked lp:upstart
2014-02-19 09:13:57 James Hunt upstart (Ubuntu): assignee James Hunt (jamesodhunt)
2014-02-19 09:14:07 James Hunt upstart: status In Progress Fix Committed